Subject: (whorl) Re: Blue not urth.......? (IGJ spoilers)

From: Ian Smith <iancsmith at 4unet.co.uk>
Date: Fri, 04 Aug 2000 11:19:30 +0000

Thank-you all for your suggestions re: the change in narrative voice between
OBW and IGJ, and especially William for making the reply I hadn't got round
to sending on Alga's comment.  The scene I quoted from the end of OBW
certainly deems relevant, be it an encounter with a god, babbbie or
whatever.

Another question to which I (perhaps naively) do not have the answer.  Has
the 'blue=urth, green=lune' theory been discounted by everyone now?  I know
that the evidence is turning against it at the moment, but it's such a
delectable idea I don't want to let it go unless I have to.  Unfortunately
all the evidence I find points in the other direction.  One thing I've
noticed which definitely weighs against the theory is Wolfe's definition of
the Red Sun Whorl as "the distant planet on which Rigoglio was born", but is
it possible Wolfe is simply being obtuse as he is when dealing with
definitions of 'Incanto', 'Rajan', 'Horn' and 'Silk'?  Could the distance be
in time?  When I reached the red sun chapter I hunted madly through it for
reference to anyone recognising 'lune' as 'green' or similar, without joy.
In fact, we get the narrator saying "I look up at the stars then...but I
could not find Green there, or Blue, or the Whorl, or even the
constellations Nettle and I used to see..."(349).  Ok, so he could be in a
different hemisphere....did Mantis ever work out the phase of the moon on
the night Severian rescued Vodalus in the necropolis?  Does anyone have
anything which can resurrect the theory?

And on a (possibly related) matter.

Robert wrote

I'd like to now toss out the following notion: is it possible that the
entity
Horn and Seawrack call the Mother is actually Typhon's daughter Scylla?

I agree that if it the Mother was just plain Long-Sun Scylla, she'd probably
announce it loudly and do unpleasant things to any humans she encountered,
but I love the idea that we could be talking about Typhon's daughter here.

But why does Wolfe have two Scylla's in his stories, and why make the
reference to the origional Scylla in the glossary?  I suppose the two
possible explanations to the first question are either 1) Long-Sun Scylla is
named for Scylla on urth, or 2) Urth-Scylla is Typhon's real daughter,
perhaps transformed in a Baldanders-type fashion.  (which would weigh
against her having been loaded up bodily onto the Whorl). Whichever of these
is the case, if Blue is urth, might the mother indeed be (urth) Scylla?

Finally, the inhumi secret.  I'm afraid my thoughts on this have been very
silly indeed, but the debate seems to be going in the direction that the
secret may be something quite specific which relates to the APPLICATION of
the golden rule.  As all are agreed, just saying 'right, be nice to each
other' is not a practical solution, but if there were something in
particular that humans could do (or not do) which would change the inhumi
based upon this principle... (such as Adam's suggestion of 'not wishing
people dead').  My only initial thought is obviously trite , silly and
pants, but I'll give it to you as an example of the sort of thing I mean,
rather than a serious suggestion: Maybe humans just need to become
vegetarians?  This doesn't work because a) it's daft,  and b) Inhumi don't
eat anyway, they only drink blood.  But it did make me think of the green
man......which brings me back to where I started, so I shall stop and go
away, head in hands in shame.

Please dissect, mock, destroy and force feed back to me in small pieces

Ian

P.S. Why do people keep assuming that Horn's first 'body jump' was into
Silk's body, and that there was only one?

P.P.S.  the narrator looks at his reflection in the water at least once in
OBW

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: james.kellar <james.kellar at quantel.com>
Date: Fri, 04 Aug 2000 12:18:06 +0000

I expect this has been remarked on before, but has anyone else noticed the references to 'green' and
'blue' in The Fifth Head of Cerberus?
I'm only halfway through it at the moment, but in the first section someone (can't remember who)
describes Ste Anne as green, and in the second section (Dr Marsch's story) Ste Croix is referred as
being blue!
Presumably this is just a coincidence - and anyway, they can't be the same planets, can they - in
the first section Dr Marsch talks about the journey back to Earth taking 20 years of Newtonian and 6
months of subjective time...
The inhabitants of Ste Anne also appear to have quite a lot in common with the inhumi, don't they?
I have to keep reminding myself that, although I'm reading 5HOC last, it was actually written long
before the other books.
Apologies if this comments will sound silly in the light of future revelations in this book!

Still waiting for my copy of IGJ to come from amazon (I live in the UK) but the order status page is
now saying "1 soon to be delivered", so it can't be long now!

regards to all

James